      program tmp
      
      character*24 actdate,fdate
      INTEGER DATE_TIME
      character*10 big(3)

 
C      ACTDATE=FDATE()
      ACTDATE=''

      write(6,*)'xx act=',actdate

      call DATE_and_time(big(1),big(2),big(3),date_time)
      write(6,*)'xx 1=',big(1)
      write(6,*)'xx 2=',big(2)
      write(6,*)'xx 3=',big(3)
      write(6,*)'xx d=',date_time
      end
